body{margin:0}
.ey-top{width:100vw;height:70px;background:#ffffff;box-shadow:2px 8px 7px 0px rgba(0,0,0,0.08);opacity:0.9;position:absolute;top:0;z-index:5}
.ey-bac{opacity:1}
.web-con{width:1200px;height:100%;margin:0 auto;display:flex;flex-direction:row;justify-content:space-between}
.web-con-left-word{padding-top:5px}
.web-con-tta{padding-top:5px}
.web-con-tta ul{display:flex;flex-direction:row;justify-content:space-between;margin:0;padding-top:15px}
.web-con-tta ul li{font-size:14px;font-family:Microsoft YaHei;font-weight:400;margin-right:16px;color:#333333;list-style-type:none;display:inline-block}
.web-con-right-btn{margin-top:14px;width:101px;height:33px;border:1px solid #00C77D;border-radius:4px;font-size:14px;line-height:33px;font-family:Microsoft YaHei;font-weight:400;color:#00C67D;text-align:center;display:flex;align-items:center;justify-content:center;cursor:pointer}
.web-con-right-btn img{width:16px;margin-right:6px}
.searchBtnIcon{width:16px;margin-right:6px}
.title-text{font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#333333}
.web-bottom{width:100%;margin-top:50px;background-color:#333333;padding-bottom:20px}
.web-bottom-first{width:390px;margin:0 auto;padding-top:38px}
.web-bottom-first ul{width:390px;padding:0;margin:0}
.web-bottom-first ul li{display:inline-block;list-style-type:none;height:13px;text-align:center;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#fff;line-height:13px;border-right:1px solid #999999;padding:0 10px}
.web-bottom-first ul li:first-child{padding-left:0}
.web-bottom-first ul li:last-child{border:0px;padding-right:0}
.web-bottom-second{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;text-align:center;padding-top:30px}
.web-bottom-last{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;text-align:center;padding-top:8px}
.web-bottom-last a{color:#FFFFFF}
.web-bottom-last a:hover{color:#FFFFFF}
.web-bottom-last img{width:77px;height:22px;object-fit:contain;position:relative;top:5px;left:8px;cursor:pointer}
.crumbs{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;padding:23px 0;display:inline-block}
.crumbs img{width:20px;height:17px;object-fit:contain;position:relative;top:2px;margin-right:5px}
.crumbs span{cursor:pointer}
.crumbs span::after{content:">";cursor:pointer;margin:0 0 0 5px}
.crumbs:last-child:after{content:none !important;color:#333}
.pglist{padding:30px 0 15px;width:100%;text-align:center;clear:both}
.pglist a{color:#333;padding:0 15px;margin:0 4px;background:#fff;border:1px solid #edebeb}
.pglist *{display:inline-block;vertical-align:middle;line-height:34px;padding-bottom:1px}
.pglist a:hover,.pglist .hover{display:inline-block;color:#fff;background:#009b4c;border-color:#009b4c}
.web-con-search{position:relative;top:15px}
.web-con-search input{outline-style:none;border:1px solid #ccc;background:#F4F6F9;border-radius:3px;width:200px;height:34px;border-radius:4px;border:0px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;padding-left:33px;margin-right:16px}
.web-con-search img{position:absolute;width:18px;height:18px;top:8px;left:8px}
a{color:#333333;text-decoration:none}
body{line-height:normal}
img{vertical-align:initial;border-style:none}
a:hover{color:#333333;text-decoration:none;cursor:pointer}
.ey-co-level .ey-rank-box:nth-child(2) .ey-rank-num{background-color:#FF5A5A}
.lbzc-cont ul li,.lbzc-cont ul li a{margin-top:0px !important;display:flex;flex-direction:row;justify-content:space-between;align-items:center;width:100%}
.lbzc-cont ul li:nth-child(5n){margin-bottom:27px}
.links{text-align:center;border-bottom:#ececec solid 1px;line-height:30px;width:1100px;margin:0 auto;margin-top:20px;font-size:14px;color:#fff}
.links a{margin:0 3px;color:#009977;text-decoration:none}
.links a:hover,.links a:visited{color:#009977;text-decoration:underline}